﻿<Window x:Class="SimpleWPFApp_Krupin.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:SimpleWPFApp_Krupin"
        mc:Ignorable="d"
        Title="MainWindow" Height="450" Width="800">
    <Grid>
        <Button x:Name="buttonA" Content="Start" HorizontalAlignment="Left" Margin="102,107,0,0" VerticalAlignment="Top" Width="75" Click="button1_Click"/>
        <ProgressBar x:Name="progressBar1" HorizontalAlignment="Left" Height="10" Margin="102,180,0,0" VerticalAlignment="Top" Width="100" Maximum="1000"/>
        <CheckBox x:Name="checkBox1" Content="CheckBox" HorizontalAlignment="Left" Margin="102,251,0,0" VerticalAlignment="Top" IsEnabled="False"/>

    </Grid>
</Window>
